Améliorer WordPress avec du code PHP moderne

ACCEDER AU SITE
4500
Améliorer WordPress avec du code PHP moderne

De nouvelles fonctionnalités PHP pour Wordpress

Dû à des problèmes de compatibilité, Wordpress n'a pas tiré avantage des nouvelles fonctionnalités PHP délivrées après la version PHP 5.2.4. Heuresement, Wordpress demandera bientôt d'utiliser une version PHP 5.6 au minimum. 

Cette veille technique fait un tour d'horizon des nouvelles fonctionnalités PHP disponibles dans Wordpress et comment il est possible de les utiliser.

Popularité de cette veille
?

4500

Source : www.smashingmagazine.com